
Foreman - Bug #20882

Template Kind names from plugins not shown in development env

09/08/2017 08:15 AM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: Templates   

Target version: 1.17.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4819

  

Description

Templates Kind names are not shown correctly in develop mode when mark_translated is true.

Associated revisions

Revision 533b45fb - 12/05/2017 08:09 PM - Timo Goebel

fixes #20882 - show template kind names from plugins

History

#1 - 09/08/2017 08:19 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/4819 added

#2 - 12/05/2017 08:10 PM - Ivan Necas

- translation missing: en.field_release set to 296

#3 - 12/05/2017 09:01 PM - Timo Goebel

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 533b45fb6a8e9bf7dafdb9c72325b4a7fa2365a9.
